Security Bulletin: Multiple Vulnerabilities in IBM Java SDK affects Liberty for Java for IBM Cloud platform October 2017 CPU
  • Liberty for Java
  • Sydney
    Frankfurt
    London
    Washington DC
    Dallas
  • Description
    There are multiple vulnerabilities in the IBM SDK Java Technology Edition, which is shipped with IBM WebSphere Application Server. These issues were disclosed as part of the IBM Java SDK updates in October 2017. These issue might affect some configurations of IBM WebSphere Application Server Traditional, IBM WebSphere Application Server Liberty, and IBM WebSphere Application Server Hypervisor Edition.

    A user action is needed to update the IBM SDK for Java, which affects Liberty for Java for IBM Cloud.

    For more information, see the security bulletin.